Subject: Re: ppc32 power3/4 pmac_cache.S build breakage fix.

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 28 Mar 2005 08:44:47 +1000

On Sun, 2005-03-27 at 14:37 +0200, Sven Luther wrote:
> Hello,
> 
> Find attached a trivial fix for the 32bit power3 and power4 introduced by
> benh's latest round of pmac sleep fixes.
> 
> I am not sure if this is the best way to solve this problem, but it fixes the
> issue.

Bah, fixe plustot dans le code ... ajout un #ifdef CONFIG_ALTIVEC autour
du dssall (enfin, de la section entiere avec le BEGIN/END inclus) pour
le moment, quoi que ici, le mieux est encore de dire a l'asm de pas
moufter. En ce qui concerne pmac_sleep vs. pmac_cache, #ifdef aussi pour
le moment.

Ben.